@charset "utf-8";
/* SIR 지운아빠 */
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
/* 새글 스킨 (latest) */
.lt_pc {
  float: left;
  margin-left: 20px;
}
.lt {
  position: relative;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 10px;
  width: 354px;
  height: 150px;
  border-bottom: 1px solid #e9e9e9;
}
.lt ul {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
}
.lt li {
  padding: 3px 0;
}
.lt .lt_title {
  display: block;
  padding: 10px 0 8px;
}
.lt .lt_more {
  position: absolute;
  top: 10px;
  right: 0;
}
.lt .cnt_cmt {
  display: inline-block;
  margin: 0 0 0 3px;
  font-weight: bold;
}

.latest-item {
  display: flex;
  justify-content: space-between;
  color: #464646;
  font-family: "Pretendard Variable", Pretendard, -apple-system,
    BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI",
    "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", sans-serif;
}

.latest-item a,
.latest-item span {
  font-size: 12px;
  color: #464646;
  font-family: "Pretendard Variable", Pretendard, -apple-system,
    BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI",
    "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", sans-serif;
}
